AsterNet Class Library (Sandcastle documentation)

| ResponseHandler Free Method

[Missing <summary> documentation for "M:AsterNET.Manager.ResponseHandler.Free"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Free()

    Public Sub Free

    public:
    virtual void Free() sealed

    abstract Free : unit -> unit
    override Free : unit -> unit

#### Implements

IResponseHandler
Free
See Also

#### Reference

ResponseHandler Class
AsterNET.Manager Namespace